# eric4.E4XML.XMLUtilities

Module implementing various XML utility functions.

### Global Attributes

None

### Classes

None

### Functions

make_parser | Function to generate an XML parser.

## make_parser

make_parser(validating)

Function to generate an XML parser.

First it will be tried to generate a validating parser. If this attempt fails, a non validating parser is tried next.

validating
  flag indicating a validating parser is requested

Returns:
  XML parser object

Up